/*
Theme Name: Salvetti
Author: Artmedia Digital Inc.
Author URI: https://artmedia.digital
Version: 26.02.11
Description: Responsive and retina-ready WordPress theme with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment, optimized for mobile touch and swipe.
Template: betheme

Copyright (C) 2026 Artmedia Digital Inc.

eb-garamond 4 5 6 7 i
agenda-one 3 4 6 7 i
agenda-one-condensed 4

agenda 3 4 6 7 i
agenda-condensed 4

brittany-signature 4


*/

/* This Font Software is licensed under the SIL Open Font License, Version 1.1.
This license is copied below, and is also available with a FAQ at:
http://scripts.sil.org/OFL 

*/
@font-face {
  font-family: 'brittany-signature';
  src: url(/wp-content/uploads/fonts/brittany-signature.woff2) format('woff2');
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal
}

body {
  --head-font: 'eb-garamond', serif;
  --font: 'agenda', sans-serif;
  --alt-font: 'agenda-condensed', sans-serif;
  --alt2-font: 'brittany-signature', serif;
  --primary-color: #BC975C; /* gold */
  --primary-light-color: #C7A877;
  --secondary-color: #000435; /* blue */
  --light-bg-color: #6E6F72;
  --lighter-bg-color: #D2D3D4;
  --warning-color: #660008;
  --seconday-light-color: #000C9E;
  --dark-accent: #000;
  --gray-accent: #6E6F72;
  --light-accent: #D2D3D4;
  --body-font-size: 18px;
  --mfn-button-bg-image-hover: linear-gradient(72deg, var(--primary-color) 0%, var(--primary-color) 50%, var(--primary-light-color) 50%);
}

.with_frm_style .frm_required {
  --required-color: #C7A877;
  --required-weight: 400;
}

::placeholder {
  color: var(--dark-accent);
  opacity: 1;
}

:focus::placeholder {
  color: var(--dark-accent);
}

body, button, blockquote, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="date"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3, .mfn-menu-item-megamenu {
  font-family: var(--font);
  color: var(--dark-accent);
}

/****   bug width fix ******/
body.mobile-side-slide {
  position: relative;
  overflow-x: hidden;
  width: 100vw;
}

/****   bug width fix ******/
body, .mfn-menu-item-megamenu {
  font-size: var(--body-font-size);
  line-height: 1.5;
  font-weight: 300;
  letter-spacing: 0.0225em;
  hyphens: none;
  font-family: var(--font);
  color: var(--dark-accent);
  font-optical-sizing: auto;
}


img, a:has(> img):hover {
  font-size: 8px;
  line-height: 1.3 !important;
  font-weight: 300;
  color: #0000;
  text-align: center;
  text-decoration: none !important;
}

h1, h2, h3, h4, h5 {
  font-family: var(--head-font);
  font-weight: 400;
  letter-spacing: 0em;
  line-height: 1.2;
  font-optical-sizing: auto;
  font-variant-ligatures: none;
  overflow-wrap: break-word;
  word-break: normal;
}

/****  shape divider fix ******/
#Content .mfn-shape-divider-top svg, #Content .mfn-shape-divider-top {
  margin-top: -1px;
}

#Content .mfn-shape-divider-bottom svg, #Content .mfn-shape-divider-bottom {
  margin-bottom: -1px;
}

h1 {
  line-height: 1.1;
}

#intro .clamp h1 {
  font-size: clamp(3rem, 3rem + 1.25vw, 4.5rem);
  line-height: 1.1;
}

.clamp h2 {
  font-size: clamp(3rem, 3rem + 1.25vw, 4.5rem);
  line-height: 1.1;
}

h1.title {
  font-size: clamp(3rem, 3rem + 1.25vw, 4.5rem);
  line-height: 1.1;
}

.clamp h3 {
  font-size: clamp(3rem, 3rem + 1.25vw, 4.5rem);
  line-height: 1.1;
}

.clamp h4 {
  font-size: clamp(1.875rem, 1.875rem + 0.9677vw, 2.625rem);
  line-height: 1.1;
}

#scroller h4 {
  font-size: clamp(1.625rem, 0.1171rem + 3.1414vw, 2rem);
  line-height: 1.2;
}

h4 {
  line-height: 1.3;
}

footer h4 {
  font-weight: 400;
}

h5 {
  font-size: 21px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: .03em;
}

h5 a {
  color: var(--dark-accent);
}

h5 a:hover {
  color: var(--primary-color);
}

h6 {
  font-family: var(--alt-font);
  font-weight: 400;
  line-height: 1.2;
  font-optical-sizing: auto;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #C7A877;
  font-size: 22px;
}

b, dt, strong {
  font-weight: 600;
}

small {
  font-size: 14px;
}

p.signature {
  font-family: var(--alt2-font);
  font-size: 18px;
  line-height: 1.5;
}

.lead, .big {
  font-family: var(--head-font);
  font-size: 20px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: .03em;
}

.text-balance {
  text-wrap: balance;
}

.dark .lead, .dark .big {
  color: #fff;
}

footer .mfn-icon-box-top .icon-wrapper, footer .mfn-icon-box-right .icon-wrapper {
  margin: 0;
}

a {
  cursor: pointer;
}

hr.hr_narrow {
  width: 33%;
  padding-bottom: 2px;
}

/*** Menu ***/
#main-menu .header-logo {
  width: 100%;
  max-width: 380px;
  height: auto;
}

.mfn-header-scrolled .mfn-header-tmpl.mfn-hasSticky:not(.mfn-hasMobile) {
  animation-duration: 4s;
}

#main-menu {
  background-color: transparent;
  transition: 1.5s;
}

#main-menu .logo-wrapper img {
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, .5));
}

.mfn-header-scrolled #main-menu .logo-wrapper img {
  filter: none;
}

.home #main-menu {
  background-color: transparent;
  transition: 1.5s;
}

.mfn-header-scrolled #main-menu {
  background-color: #fff;
  border-bottom: 2px solid var(--primary-light-color);
  transition: 1.5s;
}


.mfn-sidemenu-tmpl {
  background-image: url(/wp-content/uploads/2026/04/salvetti-blue-leather.jpg);
  background-repeat: repeat;
  background-size: 450px;
}


/*** content ***/
.bio-wrapper a {
  color: var(--dark-accent);
  white-space: nowrap;
}

.bio-wrapper h2.title {
  font-size: 36px;
  line-height: 1;
}

.view-profile .hover_box img.hidden_photo {
  width: 190px;
}

.photo-coming-soon .hover_box .hover_box_wrapper::before, .photo-coming-soon .image_frame .image_wrapper::before {
  content: "Photo Coming Soon";
  text-wrap: balance;
  color: #fff;
  position: absolute;
  top: 50%;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-transform: uppercase;
  z-index: 30;
  font-size: 18px;
  letter-spacing: .04em;
  font-weight: 600;
  padding: 0 35px;
  line-height: 1.4;
  text-align: center;
  display: block;
  transform: translateY(-50%);
  white-space: pre-line;
}

.hover_box .hover_box_wrapper .hidden_photo {
  top: 75%;
}

.hover_box .hover_box_wrapper .visible_photo, .hover_box .hover_box_wrapper .hidden_photo {
  transition: all .5s ease-in;
}

#mfn-gdpr[data-direction="vertical"] {
  margin-bottom: 15px;
  text-align: center;
  background: #fff;
  background-size: auto;
  background-size: 80%;
}

#mfn-gdpr[data-direction="vertical"] .mfn-gdpr-content {
  color: #231F20;
  font-size: 16px;
  hyphens: none;
}

.mcb-section .mcb-wrap .mcb-item-240emgib, .mcb-section .mcb-wrap .mcb-item-c11422ffc, .mcb-section .mcb-wrap .mcb-item-b6e8s5539 {
  margin-bottom: 20px;
}

.section.has-video .section_video video {
  position: absolute;
  top: 50%;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  bottom: 0;
  transform: translateY(-50%);
}

.section.background-video > .mcb-background-overlay {
  top: unset;
  bottom: 3px;
}

.dark .column a:not(.button) {
  color: #fff;
}

ul {
  list-style: none outside;
  margin: 0 0 15px 30px;
}

ul li, ol li, .column_column ul li, .column_column ol li {
  list-style: disc;
  padding: 0 10px 0 0;
  margin-bottom: 0;
}

.photo_box ul {
  list-style: none outside;
  margin: 0 0 15px 15px;
}

.photo_box ul li {
  list-style: disc;
  padding: 0;
  margin-bottom: 10px;
}

h5 a:hover, p a:hover, ul li a:hover, a.button.no-button:hover, .widget_categories ul li a:hover, .widget_nav_menu ul li a:hover, .widget_recent_entries ul li a:hover {
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 3px;
  text-decoration-color: var(--primary-color);
  transition: all .5s cubic-bezier(0.2,1,0.3,1);
}

ul li::marker {
  color: var(--primary-light-color);
}

ul.h4-list li {
  margin-bottom: 5px;
}

ul.h4-list li h4 {
  margin-bottom: 0;
  padding-left: 12px;
}

ul.h4-list li::marker {
  font-family: "mfn-icons";
  font-size: 30px;
  content: "\e986";
}

.h2-services {
  display: flex;
  flex-wrap: wrap;
  gap: .25rem .5rem;
}

.h2-services span:not(:last-child)::after {
  content: "·";
  margin-left: .5ch;
}



.photo_box .desc {
  hyphens: auto;
  margin-bottom: 0;
  padding: 30px 40px 20px;
}

.column_photo_box {
  margin-bottom: 25px;
}

#Content .image-fill img {
  object-fit: cover;
  max-width: 100%;
}





.resource-card .image_frame {
  height: 90px;
  width: 130px;
}


.resource-card .image_frame, .mono-color .image_frame {
  background: #2a308b;
}

.resource-card .image_frame .image_wrapper, .mono-color .image_frame .image_wrapper  {
  filter: opacity(.7) grayscale(.95) brightness(1.2);
  transition: filter .4s ease-in-out, transform 1.2s ease-in-out;
}

.resource-card .image_frame .image_wrapper:hover, .resource-card .image_frame .image_wrapper.hovered {
  filter: none;
  transform: scale(1.05);
}

.mono-color .image_frame .image_wrapper.hovered  {
  filter: none;
  transform: scale(1.035);
}



.image_frame.mfn-coverimg, .image_frame.mfn-coverimg .mfn-coverimg-wrapper {
  height: 100%;
}

#scroller .mcb-item-photo_box-inner {
  background: var(--lighter-bg-color);
  border-radius: 12px;
  overflow: hidden;
  transition: 0.8s;
}

#scroller.show .mcb-item-photo_box-inner {
  background: #fff;
}

#scroller .contact-form .mcb-column-inner {
  background: var(--light-bg-color);
  border-radius: 12px;
  overflow: hidden;
  transition: 0.8s;
}

#scroller.show .contact-form .mcb-column-inner {
  background: #fff;
}

.style-simple blockquote {
  font-family: var(--alt2-font);
  font-size: 24px;
  line-height: 1.4;
  font-weight: 400;
}

.testimonials_slider_ul li .author h4.title a, .testimonials_slider_ul li .author h4.title {
  color: #231F20;
  font-family: var(--font);
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 4px;
}

.testimonials_slider .testimonials_slider_ul li .hr_dots {
  margin-bottom: 27px;
}

.testimonials_slider.single-photo .testimonials_slider_ul li .single-photo-img {
  margin: 0 auto 20px;
  height: 150px;
  width: 150px;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.slick-slide blockquote::before {
  content: "";
  background: url(/wp-content/uploads/2024/01/blockq-ico.svg) no-repeat;
  height: 100px;
  display: block;
  width: 100px;
  position: absolute;
  z-index: -1;
  background-size: contain;
  top: -36px;
  left: -15px;
}

#Content .no-photo-wrap .testimonials_slider.single-photo .single-photo-img {
  display: none;
}

#our-clients .icon_box img {
  background-color: #fff1f8;
}

.testimonials_slider.single-photo .slider_pager {
  display: none;
}

.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper {
  margin: 0 0 10px;
}

.robots-nocontent h3 {
  font-size: 30px;
}

.robots-nocontent p, .column_column .robots-nocontent ul li, .column_column .robots-nocontent ol li {
  font-size: 16px;
}

/** testimonials cycle js ***/
#testimonials > div {
  display: none;
}

#testimonials > div:first-child {
  display: block;
}

#testimonials {
  position: relative;
  overflow: hidden;
  width: 100%;
  cursor: default;
}

#testimonials > div {
  hyphens: none;
  text-wrap: auto;
  background: #0000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
}

#testimonials .mfn-icon {
  color: var(--primary-color);
}

.testimonial-author {
  margin: 35px 0 27px;
}



.testimonials_wrap {
  position: relative;
}

.testimonials_arrow {
  position: absolute;
  top: 30%;
  transform: translateY(-50%);
  z-index: 10;
  width: 38px;
  height: 38px;
  border: 0;
  border-radius: 0;
  background: transparent;
  color: var(--primary-color);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

.testimonials_arrow i {
  color: var(--primary-color);
  font-size: 20px;
}

.testimonials_prev {
  left: -60px;
}

.testimonials_next {
  right: -55px;
}

.testimonials_arrow:hover {
  background: var(--primary-color);
}


/*********** Menu ***********/

.mfn-header-menu {
  font-size: 17px;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  font-weight: 300;
}

.mfn-header-tmpl-fixed {
  width: 100vw;
}


#mega-menu .desc_wrapper h6.title {
  letter-spacing: .09em;
  color: var(--primary-color);
  transition: all .4s ease-in-out;
}



#mega-menu .icon_box:hover .desc_wrapper h6.title {
  color: var(--secondary-color);
}

.icon_box.icon_position_left .image_wrapper {
  left: 0;
  top: 10px;
  width: 72px;
  height: auto;
}

.icon_box.icon_position_left {
  min-height: 108px;
  padding-left: 96px;
}

.style-simple .icon_box .desc_wrapper .title::before {
  content: none;
}

.mfn-header-tmpl-menu-sidebar {
  background-color: #f6f7f9;
  transition: .75s ease-in-out;
}

#menu-main-menu .icon_box .desc_wrapper .title::before {
  content: "";
  display: block;
  width: 0;
  margin: 0;
  height: 2.01666px;
  top: unset;
  position: absolute;
  bottom: 3px;
  background-color: transparent;
}


.icon_box.icon_position_left .desc_wrapper {
  text-align: left;
  padding-top: 5px;
}

#menu-main-menu .icon_box:hover .desc_wrapper .title::before {
  width: 140px;
}



.mfn-header-menu > .mfn-menu-li .mfn-menu-link span.menu-sub i {
  font-size: 17px;
  line-height: 1 !important;
}

.mfn-menu-icon-left .mfn-menu-link > .menu-sub {
  margin-left: 3px;
}

.solutions-menu.highlight-right::after {
  background: #081f2d82 url(/wp-content/uploads/2024/01/menu-main-solutions.jpg) no-repeat center center;
  background-size: cover;
}

.mfn-header-menu > .mfn-menu-li > .mfn-menu-link {
  padding: 38px 13px 37px;
}

.mfn-header-menu > .mfn-menu-li {
  padding: 0;
}


.mfn-header-menu li.mfn-menu-item-has-megamenu:hover {
  background-color: #fff;
  transition: all 0.5s cubic-bezier(0.2,1,0.3,1);
}




.mfn-sidemenu-menu .mfn-menu-li > .mfn-menu-link {
  text-transform: none;
}

.mfn-menu-item-megamenu .icon_box a .desc {
  font-size: 16px;
  text-transform: none;
}

.mfn-sidemenu-menu.mfn-menu-submenu-on.mfn-menu-submenu-visible li ul {
  padding-left: 0;
}

.mfn-sidemenu-menu.mfn-menu-submenu-icon-on li.menu-item-has-children > .outer-menu-sub {
  display: none;
}

.style-simple .icon_box:hover .image_wrapper img {
  top: -5px;
}


/*********** Intro CTA ***********/
#intro {
  filter: invert(3%);
}

#intro .cta-slashed-wrap {
  margin: 0px 30px;
}

@media only screen and (min-width:980px) {
  #intro .cta-slashed {
    clip-path: polygon(0 0, calc(100% - 25px) 0, 100% 100%, 0 100%);
  }

  #intro .intro-cta-wrap {
    margin-left: 24px;
  }

  #intro .cta-slashed-wrap {
    margin: 0;
  }

}

@media only screen and (max-width:980px) {
  #intro .cta-slashed-wrap .mcb-wrap-inner {
    justify-content: center;
  }

  #intro .intro-text {
    width: 100% !important;
    flex: auto !important;
    max-width: 398px;
    margin: 0 auto;
  }

  #intro .intro-text .mcb-column-inner {
    background: #000000a1;
  }

  #intro .intro-text-wrap {
    width: 100%;
    margin: 0 30px;
  }

  #intro .cta-slashed {
    max-width: 398px;
    width: 100% !important;
    flex: auto !important;
  }

}

/*********** Buttons ***********/
.button {
  margin: 15px 0 0;
}

.contact-form .button {
  margin: 25px 0 0;
}

a.button, a.button_theme, button.button_theme, button.button, #mfn-gdpr .mfn-gdpr-button {
  color: #fff;
  font-size: var(--body-font-size);
  background-color: var(--primary-color);
  border-color: transparent;
  background-image: linear-gradient(72deg, var(--primary-color) 0%, var(--primary-color) 50%, var(--primary-light-color) 50%);
  background-size: 210% auto;
  transition: 0.6s all;
  min-width: 172px;
  justify-content: center;
  display: inline-flex;
  text-transform: uppercase;
  font-weight: 400;
  vertical-align: middle;
  text-align: center;
  letter-spacing: 0.07em;
}

a.button:hover, a.button_theme:hover, button.button_theme:hover, button.button:hover, button.button_theme:hover, #mfn-gdpr .mfn-gdpr-button:hover {
  background-position: right center;
}

a.button.no-button {
  background: none;
  padding: 0;
  text-align: left;
  text-transform: none;
  margin: 0;
  display: block;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.4;
}

a.button.no-button:hover {
  text-decoration: underline !important;
}

a.intro-button {
  background-color: #fff;
  background-image: none;
  color: #000;
  font-family: var(--head-font);
  transition: color 0.7s ease, background 0.5s ease;
  width: 100%;
}


.practice-area-box a.button {
  background-color: #D2D3D4;
  border-color: transparent;
  background-image: none;
  padding: 11px 18px;
  min-width: 140px;
}

.practice-area-box a.button:hover {
  background-color: #BC975C;
}


#Content .practice-area-box .mcb-column-inner {
  transition: all 0.6s ease-in-out, color 0.2s ease-in-out;
}

#Content .practice-area-box .mcb-column-inner:has(a:hover) {
  border-color: #11122e;
  margin-bottom: 0px;
  background: #11122e;
  color: #fff;
}

#Content .practice-area-box .mcb-column-inner:has(a:hover) .title {
  color: #fff;
}


#Content .practice-area-box  .desc-wrapper .desc {
  hyphens: auto;
}


span.external-link {
  font-size: 13px;
  color: #C7A877;
  margin: 0 6px;
  baseline-shift: 0px;
}


#team .feature_box .feature_box_wrapper .photo_wrapper {
  width: 27%;
  line-height: 0;
  border-radius: 50%;
  overflow: hidden;
}

#team .feature_box .feature_box_wrapper .photo_wrapper {
  vertical-align: top;
  max-width: 143px;
}

#team .feature_box .feature_box_wrapper .desc_wrapper {
  width: 73%;
  padding-left: 4%;
  box-sizing: border-box;
}

#services .service-wrap {
  margin-bottom: 25px;
}

#services .feature_box {
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

#services .feature_box_wrapper {
  display: inline-flex;
  vertical-align: middle;
  height: 100%;
}

#services .feature_box .photo_wrapper {
  width: 200px;
}

#services .feature_box .desc_wrapper {
  width: calc(100% - 200px);
  padding: 30px 25px 15px;
  align-self: center;
}

#services .feature_box .desc_wrapper .title, .mcb-section .mcb-wrap .infobox .title {
  margin-bottom: 10px;
  font-size: 30px;
  letter-spacing: .005em;
}

#services .feature_box .photo_wrapper img {
  object-fit: cover;
  height: 100%;
}

#services .column_feature_box .mcb-item-feature_box-inner {
  padding: 0;
  border-radius: 12px;
}

/*** infobox ***/
.style-simple .column_info_box .mcb-item-info_box-inner {
  padding: 25px 30px;
  border-radius: 12px;
  background-color: #fff;
  margin-bottom: 25px;
}

.style-simple .infobox h3, .style-simple .infobox ul, .style-simple .infobox_wrapper {
  color: var(--dark-accent);
}

.style-simple .infobox_wrapper i, i.info {
  font-size: 12px;
  vertical-align: top;
  color: #6BB90D;
  margin-left: 2px;
}

.style-simple .infobox_wrapper .ib-desc i {
  margin-left: 13px;
}

.style-simple .infobox ul li {
  padding: 10px 0 0px 32px;
}

.style-simple  .infobox ul li::before {
  content: '\f06d';
  font-family: "mfn-icons";
  color: #4DA005;
  font-size: 20px;
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  left: 5px;
  top: 9px;
}

.mfn-list .mfn-list-desc p {
  margin-bottom: 8px;
}

.mfn-list .mfn-list-desc h6 {
  margin-bottom: 4px;
}

/*********** Elements ***********/
section.mcb-section-e0qdgkgyh .mcb-background-overlay {
  background-image: linear-gradient(90deg, #f8f9fb 50%, #f8f9fb 60%, rgba(255, 255, 255, 0) 100%);
}

.practice-area-box, .why-us-box {
  margin-bottom: 25px !important;
}

.practice-area-box .mfn-icon-box {
  height: 100%;
}

.dark hr {
  background-color: var(--primary-color);
}



/*********** Map ***********/
button.gm-control-active {
  min-width: 0;
}

.gmnoprint.gm-bundled-control.gm-bundled-control-on-bottom {
  bottom: 180px !important;
  right: 45px !important;
}

.gm-style .gmap_marker {
  font-family: var(--font);
  font-weight: 300;
  font-size: 15px;
  color: #000;
  line-height: 1.25;
}

.gm-style .gmap_marker a {
  color: #660008 !important;
  font-weight: 300;
  margin: 10px 0 7px;
  float: left;
}

.gm-style button {
  border-radius: 0;
  box-shadow: unset;
  min-width: 0;
}

.gm-ui-hover-effect > span {
  background-color: #1F314C;
  margin: 0 !important;
  float: right;
}

.gm-style-iw-chr {
  height: 30px;
}

/*********** Forms ***********/
.with_frm_style select {
  border-radius: 0;
}

.frm_message h3 {
  color: #fff;
}

#field_vcolc_label {
  margin: 20px 0 10px;
}

#frm_checkbox_9-0 label, #frm_checkbox_9-1 label, #frm_checkbox_9-2 label {
  margin-right: 10px;
}

.frm_style_formidable-style.with_frm_style .frm_error, .frm_style_formidable-style.with_frm_style .frm_limit_error {
  display: none;
}

.frm_error_style p, .with_frm_style .frm_message p {
  margin: 0;
}

.frm_style_formidable-style.with_frm_style .frm_error_style {
  background-color: var(--warning-color);
  border: 0 none;
  color: #fff;
  font-size: var(--body-font-size);
  margin-bottom: 15px;
  text-align: center;
  font-weight: 300;
}

.frm_style_formidable-style.with_frm_style.with_frm_style .frm_message {
  background-color: var(--primary-color);
  border: 0 none;
  color: #fff;
  font-size: var(--body-font-size);
  margin: 30px 0 35px;
  text-align: center;
  font-weight: 300;
}

.with_frm_style .frm_message p {
  margin-bottom: 0;
  color: #fff;
}

.with_frm_style .frm_error_style, .with_frm_style .frm_message, .frm_success_style {
  padding: 25px;
  border-radius: 2px !important;
}

.form-title-wrapper {
  text-align: center;
}

.form-title-wrapper h3 {
  color: var(--secondary-color);
  margin-bottom: 5px;
  font-size: 44px;
}

.form-title-wrapper p, .frm_form_fields p {
  margin-bottom: 0;
}

.dark .form-title-wrapper p, .dark .frm_form_fields p {
  color: #fff;
}

@media only screen and (max-width:782px) {
  .with_frm_style .iti {
    width: 100%;
  }

}

.mfn-popup-tmpl {
  z-index: 1000;
}

.with_frm_style .frm_inside_container.frm_label_float_top > label {
  font-size: 14px !important;
  color: #fff;
}

p.form-info {
  font-size: 15px;
  margin-top: 15px;
  text-align: center;
  margin-bottom: 1px;
}

.frm_forms .iti--fullscreen-popup.iti--container {
  background-color: #0004356e;
  padding: 3%;
}

.with_frm_style .iti.iti--country-search {
  --iti-hover-color: #a1a7f238;
  width: 94%;
}

.frm_forms .iti__arrow {
  margin-left: 0;
}

.with_frm_style .iti__arrow {
  width: 14px;
}

.with_frm_style .iti__flag {
  transform: scale(1);
}

.frm_style_formidable-style.with_frm_style input::placeholder, 
.frm_style_formidable-style.with_frm_style textarea::placeholder {
  color: #000;
}

.frm_style_formidable-style.with_frm_style input:focus::placeholder, 
.frm_style_formidable-style.with_frm_style textarea:focus::placeholder {
  color: #A7B7C7;
}

#field_8djfo {
  padding-left: 52px !important;
}


.frm_forms .iti__dropdown-content {
  border-radius: 0;
}

/*********** Popups ***********/
.mfp-iframe-holder .mfp-close {
  transform: scale(1) translateY(-3px);
  font-size: 50px;
  color: #7CDB34;
  right: -2px;
  text-align: right;
  padding-right: 0px;
  opacity: 1;
  transition: all .3s ease-in-out;
}

.mfp-iframe-holder .mfp-close:hover {
  color: #FC8527;
}

body .mfp-bg {
  background: rgba(0, 0, 0, 0.5);
  opacity: 1;
  backdrop-filter: blur(3px);
}

/*********** 404 ***********/
body.error404 {
  background-image: url(/wp-content/uploads/2026/02/salvetti-law-hero-v2-opt.jpg#552);
  background-color: #080B2D;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}


#background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

#Error_404 {
  position: absolute;
  top: 40%;
  margin-top: 0;
  left: 0;
  overflow: visible;
  width: 90%;
  padding: 0 5%;
  transform: translateY(-50%);
}

#Error_404 .error_desk {
  width: 100%;
  text-wrap: balance;
}

#Error_404 .error_desk h2 {
  font-size: clamp(2.375rem, -0.0417rem + 6.0417vw, 6rem);
  font-style: normal;
  font-family: var(--head-font);
  line-height: 1.1;
  text-transform: none;
  font-weight: 500;
  color: #fff;
  margin: 0 0 20px;
}

#Error_404 .error_desk h4 {
  font-size: clamp(1.25rem, 1.0833rem + 0.4167vw, 1.5rem);
  line-height: 1.4;
  font-weight: 300;
  text-transform: none;
  color: #fff;
  font-family: var(--font);
  margin-bottom: 30px;
}

.error404 .background-video {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}

#Error_404 .error_desk p .check {
  line-height: 45px;
  font-size: 20px;
  color: #fff;
}

.error404 .mask {
  background-image: linear-gradient(71.5deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.50) 50%, rgba(0, 0, 0, 0.50) 100%);
  height: 100vh;
  z-index: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  left: 0;
  opacity: 1;
}

@media only screen and (max-width:959px) {
  #Error_404 .error_desk {
    width: 100%;
  }

  #Error_404 .error_desk p .button {
    margin: 0;
    margin-left: 0px;
    display: inline-block;
    margin-left: 0;
  }

}

/*** FAQ ****************************/


#Content .ufaqsw_question_style1 {
  padding: 12px 10px 12px;
}

#Content .ufaqsw_element_group_src .ufaqsw_answers_style1 {
  background: #f3f3f3;
  padding: 0 25px 0 45px;
  margin: 0 0 15px;
  transition: .4s ease;
}

#Content .ufaqsw-style1-icon i {
  font-family: 'mfn-icons';
  font-size: 28px;
  line-height: 1;
  transform: ;
  color: #BC975C;
}

#Content .ufaqsw-style1-normal-icon:before {
  content: "\e964";
}

#Content .ufaqsw-style1-active-icon:before {
  content: "\e965";
}


#Content .ufaqsw-default-icon {
  float: left;
  margin-right: 8px;
}

#Content div.ufaqsw_answers_style1 p:last-of-type {
  margin-bottom: 25px;
}

#Content div.ufaqsw_answers_style1 p:first-of-type {
  margin-top: 10px;
}

/*** Team Resources ****/


.team_list .column.mobile-one.one-fourth:last-of-type {
  display: none;
}


.team_list .column.mobile-one.one-fourth {
  width: 18.5%;
}

.team_list .column.mobile-one.one-second {
  width: 80%;
}

.team_list img {
  height: 90px;
  object-fit: cover;
  width: auto;
}

@media only screen and (max-width: 767px) {
  .team_list .column.mobile-one.one-second {
    width: 100%;
  }
  .team_list .column.mobile-one.one-fourth {
    width: 100%;
  }
}


.team_list .subtitle {
  margin: 0 0 15px;
}
.team_list .mcb-column-inner {
  margin-bottom: 15px;
}

.team .desc_wrapper .desc {
  display: none;
}

.team .desc_wrapper hr {
  width: 25%;
  margin: 0 0 25px;
  display: block;
  height: 2px;
}

.whys-us-v2 .icon-wrapper {
  display: none;
}

/*********** Helpers ***********/

.no-break {
  white-space: nowrap !important;
}

.upper {
  text-transform: uppercase !important;
}

.mono-image img {
  filter: opacity(.475) grayscale(1) contrast(.95) brightness(1.15);
}

.hide {
  display: none !important;
}

.if-zoom .nozoom .image_frame:hover {
  transform: scale(1) !important;
}

.nozoom .image_frame:hover .image_wrapper img, .nozoom .image_frame:focus .image_wrapper img, .nozoom .image_frame.hover .image_wrapper img {
  -webkit-transform: scale(1) !important;
  -moz-transform: scale(1) !important;
  -o-transform: scale(1) !important;
  transform: scale(1) !important;
}

.mcb-section .mcb-wrap .mcb-item-p2fwg5s8c .mfn-icon-box:hover .icon-wrapper i {
  color: #FDD400 !important;
}

.no-hyphens {
  hyphens: none !important;
}

span.yellow {
  color: #EEBA2B !important;
}

.minus-one.mcb-section .mcb-wrap {
  margin: -1px;
}




/*********** Responsive ***********/


@media only screen and (min-width:958px) {
  .practice-area-box {
    min-height: 337px;
  }
}

@media only screen and (min-width:768px) {
  .mfn-header-scrolled .mfn-header-tmpl.mfn-hasSticky {
    animation-duration: 1.5s;
  }
}

@media only screen and (min-width: 960px) and (max-width: 1238px) {
  .section_wrapper .bio-wrapper {
    width: 33%;
  }
  .section_wrapper .bio-wrapper-list {
     /* width: 67%; */
  }
  .section_wrapper .bio-wrapper-list .bio-wrapper {
     /* width: 50%; */
  }
}

@media only screen and (min-width:959px) and (max-width:1160px) {
  .mfn-icon-box-mobile-top, .mfn-icon-box-mobile-bottom {
    flex-direction: column;
  }

  .mfn-icon-box-mobile-top .icon-wrapper {
    margin: 0 0 15px 0 !important;
  }

}

@media only screen and (min-width:1240px) {
  .section_wrapper, .container {
    max-width: 1200px;
  }

}

@media only screen and (min-width:1400px) {
  .section_wrapper, .container {
    max-width: 1380px;
  }

}

@media only screen and (max-width:999px) {
  #menu-item-517, .menu-item-517 {
    display: none !important;
  }

}

@media only screen and (max-width:959px) {
  .mcb-section .mcb-wrap .mobile-menu-bg .mfn-header-tmpl-menu-sidebar {
    background-position: 20px -60px;
  }

}

@media only screen and (max-width:767px) {
  .bio-wrapper .mcb-item-hover_box-inner {
    max-width: 436px;
    margin-left: auto;
    margin-right: auto;
  }

  footer .column_column ul li {
    list-style: none;
    padding: 0;
  }

  footer .column_column ul {
    margin: 0 0 15px 0;
    list-style: none;
  }

  .mfn-footer-tmpl .mcb-section:not(.full-width) {
    max-width: 767px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    padding: 30px 15px 10px;
  }

  .mfn-popup-tmpl-content {
    max-height: 100vh;
  }

  .mfn-icon-box-mobile-top .icon-wrapper {
    margin: 0 0 15px 0;
  }

  .mfn-icon-box-mobile-top .icon-wrapper {
    margin: 0 0 15px 0 !important;
  }

}

@media only screen and (max-width:640px) {
  #services .feature_box {
    height: auto;
  }

  #services .feature_box_wrapper {
    height: auto;
  }

  #services .feature_box_wrapper {
    display: block;
  }

  #services .feature_box .photo_wrapper {
    width: 100%;
    height: 100%;
  }

  #services .feature_box .photo_wrapper img {
    object-fit: cover;
    height: 43vw;
    width: 100%;
  }

  #services .feature_box .desc_wrapper {
    width: 100%;
    padding: 26px 30px 15px;
  }

}

@media only screen and (max-width:480px) {
  #get-started-btn-wrap {
    left: 30px !important;
    top: unset !important;
    bottom: 40px !important;
  }

  #team .feature_box .feature_box_wrapper .desc_wrapper {
    width: 100%;
    padding: 0 5%;
    text-align: center;
  }

  #team .feature_box .feature_box_wrapper .photo_wrapper {
    margin: 0 auto 22px;
  }

}

@media only screen and (max-height:480px) {
  #get-started-btn-wrap, #slider-1-slide-1-layer-3 {
    display: none !important;
  }

}

/*********** Animations ***********/
@keyframes mfnShowSticky {
  0% {
    top: -1000%;
  }

  100% {
    top: 0;
  }

}

.anim-rotate .image_frame .image_wrapper img {
  -webkit-animation: spin 20s linear infinite;
  -moz-animation: spin 20s linear infinite;
  animation: spin 20s linear infinite;
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
  display: inline-block;
  transform: none;
  transition: none;
}

.anim-rotate .image_frame .image_wrapper img:hover {
  animation-play-state: paused;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }

}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }

}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }

}

#menu-main-menu .image_wrapper {
  animation: fadeIna 1s;
  -webkit-animation: fadeIna 1s;
}

@keyframes fadeIna {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }

}

@-webkit-keyframes fadeIna {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }

}

#intro .mcb-background-overlay {
  background-image: linear-gradient(71.5deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.50) 50%, rgba(0, 0, 0, 0.50) 100%);
}

#header .mcb-background-overlay {
  animation: 28s cubic-bezier(0.45, 0.05, 0.55, 0.95) 0.4s infinite zomminout;
}

.zoominout {
  animation: zomminout 20s cubic-bezier(.4, .17, .61, .78) 0s infinite;
}

@keyframes zomminout {
  0% {
    transform: scale(1) translate(0, 0)
  }

  50% {
    transform: scale(1.1) translate(-1%, 1%)
  }

  100% {
    transform: scale(1) translate(0, 0)
  }

}

@keyframes movin1 {
  0% {
    background-position: 0 0;
  }

  50% {
    background-position: -540px 0;
  }

  100% {
    background-position: 0 0;
  }

}

.animated-background {
  width: 100%;
  background-size: auto 100%;
  background-repeat: repeat-x;
  animation: movin1 30s cubic-bezier(.21, 0, .8, 1) infinite;
}
